# `gcr.io/tanzu-buildpacks/java-lite`

The Tanzu Java Lite Buildpack is a Cloud Native Buildpack with an order definition suitable for Java applications in Internet-accessible environments.

## Included Buildpacks

* [`paketo-buildpacks/apache-tomcat`](https://github.com/paketo-buildpacks/apache-tomcat)
* [`paketo-buildpacks/azure-application-insights`](https://github.com/paketo-buildpacks/azure-application-insights)
* [`paketo-buildpacks/bellsoft-liberica`](https://github.com/paketo-buildpacks/bellsoft-liberica)
* [`paketo-buildpacks/ca-certificates`](https://github.com/paketo-buildpacks/ca-certificates)
* [`paketo-buildpacks/clojure-tools`](https://github.com/paketo-buildpacks/clojure-tools)
* [`paketo-buildpacks/datadog`](https://github.com/paketo-buildpacks/datadog)
* [`paketo-buildpacks/dist-zip`](https://github.com/paketo-buildpacks/dist-zip)
* [`paketo-buildpacks/encrypt-at-rest`](https://github.com/paketo-buildpacks/encrypt-at-rest)
* [`paketo-buildpacks/environment-variables`](https://github.com/paketo-buildpacks/environment-variables)
* [`paketo-buildpacks/executable-jar`](https://github.com/paketo-buildpacks/executable-jar)
* [`paketo-buildpacks/google-stackdriver`](https://github.com/paketo-buildpacks/google-stackdriver)
* [`paketo-buildpacks/gradle`](https://github.com/paketo-buildpacks/gradle)
* [`paketo-buildpacks/image-labels`](https://github.com/paketo-buildpacks/image-labels)
* [`paketo-buildpacks/jattach`](https://github.com/paketo-buildpacks/jattach)
* [`paketo-buildpacks/java-memory-assistant`](https://github.com/paketo-buildpacks/java-memory-assistant)
* [`paketo-buildpacks/leiningen`](https://github.com/paketo-buildpacks/leiningen)
* [`paketo-buildpacks/liberty`](https://github.com/paketo-buildpacks/liberty)
* [`paketo-buildpacks/maven`](https://github.com/paketo-buildpacks/maven)
* [`paketo-buildpacks/procfile`](https://github.com/paketo-buildpacks/procfile)
* [`paketo-buildpacks/sbt`](https://github.com/paketo-buildpacks/sbt)
* [`paketo-buildpacks/spring-boot`](https://github.com/paketo-buildpacks/spring-boot)
* [`paketo-buildpacks/syft`](https://github.com/paketo-buildpacks/syft)
* [`paketo-buildpacks/watchexec`](https://github.com/paketo-buildpacks/watchexec)
* [`tanzu-buildpacks/java-function`](https://github.com/vmware-tanzu/function-buildpacks-for-knative)

## License

```
Copyright 2018-2022, VMware, Inc. All Rights Reserved.
Proprietary and Confidential.
Unauthorized use, copying or distribution of this source code via any medium is strictly prohibited without the express written consent of VMware, Inc.
```
